RubyGems Navigation menu

Dépendances inversées pour gridstack-rails Latest version of the following gems require gridstack-rails

Total de téléchargements 38 680

Pour cette version 38 680

Gemfile:
= Copier Copié!

installation:
=

License:

MIT

Version de Ruby requise: >= 0

Liens: